@font-face {
	font-family: "Bahnschrift";
	src:url('../font/Bahnschrift.ttf');
}
input[type="button"], input[type="submit"], input[type="reset"] {
    -webkit-appearance: none;
}
.hide{display:none;}
.liang_c .tab_menu li.selected{
	color:#fc4863;
	background:url(../img/11.png) bottom no-repeat;
	background-size:100% auto;
}
.ywzt{
	font-family:"";
}
.tishicon a{
    color: blue;
}
@media (min-width: 769px) {
.w{
	width:1200px;
	margin:0 auto;
}
.pc_fl{
	float:left;
}
.pc_fr{
	float:right;
}
.sj_banner,.ind_search,.sj_indnav,.sj_bottom,.kefu_bg,.wx_kefu_bg,.qq_kefu_bg,.sj_indtop,.sj_contop{
	display:none;
}
.pc_indtop{
	position:fixed;
	top:0;
	width:100%;
	min-width:1200px;
	height:80px;
	z-index:999;
}
.pc_indtop.on{
	background:url(../img/34.jpg) center;
}
.pc_banner,.pc_banner .swiper-slide a{
	display:block;
	width:100%;
	min-width:1200px;
	height:447px;
}
.indtel img{
	transform: translateY(2px);
	margin-right:8px;
}
.pc_indnav li{
	float:left;
	font-size:18px;
	line-height:80px;
	margin-right:25px;
	font-family:"Bahnschrift";
}
.pc_indnav li a{
	color:#FFFFFF;
}
.pc_indnav li a:hover{
	text-decoration:underline;
}
.liang_c .tab_menu{
	height:75px;
	width:100%;
	border-bottom:1px solid #e5e5e5;
	margin-top:15px;
	font-family:"Bahnschrift";
}
.liang_c .tab_menu li{
	float:left;
	width:200px;
	line-height:76px;
	cursor:pointer;
	font-size:18px;
	color:#3d280a;
	text-align:center;
}

.liang_h{
	width:239px;
	height:131px;
	border:1px solid #fc4863;
	background:#FFFFFF;
	float:left;
	margin:-1px -1px 0 0;
	position:relative;
}
.liang_c .tab_box{
	margin-top:13px;
}
.liang_h_1{
	left:0;
	top:0;
}
.liang_h_2{
	text-align:center;
	font-size:36px;
	color:#fc4863;
	line-height:36px;
	margin-top:28px;
	font-family:"Bahnschrift";
}
.liang_yc{
	width:240px;
	height:132px;
	background:rgba(254,157,31,.9);
	position:absolute;
	top:-1px;
	left:-1px;
	opacity:0;
	transition: all 1s;
}
.liang_h:hover .liang_yc{
	opacity:1;
}
.liang_yc_1 span{
	color:#FFFFFF;
	font-size:20px;
	margin:0 12px;
}
.liang_yc a{
	display:block;
	width:104px;
	height:30px;
	line-height:30px;
	font-size:18px;
	color:#FFFFFF;
	text-align:center;
	border:1px solid #FFFFFF;
	margin:0 auto;
	margin-top:20px;
}
.liang_yc a:hover{
	background:#FFFFFF;
	color:#fe9d1f;
}
.liang_more a{
	display:block;
	width:211px;
	height:47px;
	border-radius:25px;
	background:url(../img/8.png);
	text-align:center;
	font-size:22px;
	color:#FFFFFF;
	line-height:47px;
	margin:0 auto;
	margin-top:35px;
	border:1px solid #fc4a63;
}
.liang_more a:hover{
	background:none;
	color:#fc4a63;
}
.qunhao{
	width:100%;
	min-width:1200px;
	background:#f3f7ff;
	margin-top:38px;
	padding-top:50px;
	padding-bottom:30px;
}
.qunhao_2 a{
	width:88px;
	height:26px;
	display:block;
	background:#fc4863;
	border-radius:5px;
	line-height:26px;
	border:1px solid #fc4863;
	color:#FFFFFF;
}
.qunhao .liang_yc a{
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	margin:auto;
}
.indxinwen,.indanli{
	width:590px;
}
.dongtai_t{
	border-bottom:1px solid #eeeeee;
	color:#fc4863;
	font-weight:bold;
	font-size:24px;
	padding-bottom:10px;
	margin-bottom:10px;
}
.dongtai_t span{
	font-size:12px;
	color:#999999;
	font-weight:normal;
	margin-left:5px;
}
.dongtai_t a{
	font-size:14px;
	color:#666666;
	font-weight:normal;
	display:block;
	margin-top:10px;
}
.dongtai_t a:hover,.dongtai_c li a:hover{
	color:#fc4863;
	text-decoration:underline;
}
.dongtai_c li{
	line-height:36px;
}
.dongtai_c li i{
	display:block;
	float:left;
	font-size:18px;
	font-weight:bold;
	color:#535353;
}
.dongtai_c li a{
	display:block;
	float:left;
	width:430px;
	color:#535353;
	margin-left:15px;
	white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.dongtai_c li span{
	display:block;
	float:right;
	color:#999999;
}
.ind_bot_top{
	width:100%;
	min-width:1200px;
	height:140px;
	background:url(../img/20.jpg) center;
}
.ind_bot_top_1{
	width:299px;
	text-align:center;
	color:#FFFFFF;
}
.ind_bot_top_2{
	width:1px;
	height:46px;
	background:#FFFFFF;
	margin-top:80px;
}
.pc_footer{
	width:100%;
	background:#343434;
}
.fot_nav li{
	float:left;
	line-height:30px;
	margin-right:130px;
}
.fot_nav li p{
	font-size:18px;
	color:#FFFFFF;
}
.fot_nav li a{
	display:block;
	color:#FFFFFF;
}
.fot_nav li a:hover,.fot_bq a:hover{
	color:#fd6c69;
	text-decoration:underline;
}
.fot_zx a{
	display:block;
	width:96px;
	height:28px;
	background:#fc5865;
	border:1px solid #fc5865;
	border-radius:15px;
	text-align:center;
	line-height:28px;
	color:#FFFFFF;
}
.fot_zx a:hover{
	background:none;
	color:#fc5865;
}
.fot_tel,.fot_bq,.fot_bq a{
	color:rgba(255,255,255,.5);
}
.fot_tel span{
	font-family:"Bahnschrift";
}
.fot_bq{
	width:100%;
	border-top:1px solid #2b2b2b;
	margin-top:10px;
	padding-top:15px;
	padding-bottom:30px;
}
.flinks a{
	margin:0 12px;
}
.contact{
	position:fixed;
	right:8px;
	z-index:999;
	width:80px;
	top:150px;
}
.contact li{
	width:80px;
	height:76px;
	background:#434343;
	color:#FFFFFF;
	border-radius:5px;
	margin-bottom:1px;
	cursor:pointer;
	position:relative;
}
.anlitu img{
	border-radius:5px;
}
.contact_1{
	position:absolute;
	width:150px;
	background:#434343;
	left:-150px;
	top:0;
	text-align:center;
	font-size:16px;
	display:none;
}
.contact li:hover .contact_1{
	display:block;
}
.contact li:hover{
	border-top-left-radius:0;
	border-bottom-left-radius:0;
}
.contact li.back{
	background:#fb7035;
	color:#FFFFFF;
}
.izl-rmenu{top:569px;}
.izl-rmenu .btn{width:80px;height:76px;cursor:pointer; border-radius:5px;}
.izl-rmenu .btn-top{background:url(../img/fanhui.png) center #fb7035;display: none;}

/*     qq鍙峰垪琛�     */
.pc_contop{
	position:fixed;
	top:0;
	width:100%;
	min-width:1200px;
	height:80px;
	z-index:999;
	background:url(../img/34.jpg) center;
}
.pc_contop_1{
	width:100%;
	height:80px;
}
.bread_1 img{
	transform: translateY(2px);
	margin-right:10px;
}
.bread_1 a{
	margin:0 5px;
}
.bread_1 a:hover{
	color:#fc3752;
	text-decoration:underline;
}
.qq_list_top{
	background:#FFFFFF;
	margin-top:15px;
	padding-top:20px;
	padding-bottom:15px;
	-webkit-box-shadow:0 0 40px rgba(225, 225, 225, .75);
	-moz-box-shadow:0 0 40px rgba(225, 225, 225, .75);
	box-shadow:0 0 40px rgba(225, 225, 225, .75);
}
.qq_list_top_t{
	width:1157px;
	background:#f9f8f8;
	border-top:1px solid #dcdcdc;
	margin:0 auto;
	height:53px;
}
.qq_list_top_3 input{
	width:223px;
	height:30px;
	border:1px solid #bfbfbf;
	padding:0 10px;
	background:#FFFFFF;
	margin-top:10px;
	margin-left:7px;
	font-size:12px;
}
.demo--label {
	margin:17px 0 0 18px;
	display:inline-block;
}
.demo--radio {
	display:none
}
.demo--radioInput {
	border-radius:4px;
	display:inline-block;
	height:8px;
	margin-right:5px;
	vertical-align:middle;
	width:8px;
	line-height:1;
	background:url(../img/37.png);
}
.demo--radio:checked + .demo--radioInput:after {
	border-radius:4px;
	content:"";
	display:inline-block;
	height:8px;
	width:8px;
	background:url(../img/36.png);
}
.qq_list_top_4 button{
	display:block;
	width:93px;
	height:30px;
	background:url(../img/41.png);
	border-radius:16px;
	border:1px solid #fc3752;
	color:#FFFFFF;
	outline:none;
	padding:0;
	font-size:16px;
	margin-top:10px;
	margin-left:20px;
	cursor:pointer;
}
.qq_list_top_4 button:hover{
	background:none;
	color:#fc3752;
}
.qq_list_top_c{
	width:1140px;
	margin:0 auto;
}
.qq_list_top_c dl{
	border-bottom:1px solid #eeeeee;
}
.qq_list_top_c dl dt{
	float:left;
	display:block;
	margin-top:7px;
	font-weight:bold;
	line-height:24px;
}
.qq_list_top_c dl dd{
	float:left;
	display:block;
	margin-top:7px;
	margin-left:10px;
}
.qq_list_top_c dl dd a{
	min-width:42px;
	text-align:center;
	cursor:pointer;
	color:#333333;
	line-height:22px;
	border:1px solid #FFFFFF;
	padding:0 15px 0 5px;
}
.qq_list_top_c dl dd a.on{
	background:url(../img/35.png) right bottom no-repeat;
	color:#fc3752;
	border-color:#fc3752;
}
.qq_list_top_c dl dd a:hover{
	background:url(../img/35.png) right bottom no-repeat;
	color:#fc3752;
	border-color:#fc3752;
}
.wap_filter{
	display:none;
}
.qq_list_xia{
	background:#FFFFFF;
	margin-top:15px;
	padding-top:20px;
	padding-bottom:15px;
	-webkit-box-shadow:0 0 40px rgba(225, 225, 225, .75);
	-moz-box-shadow:0 0 40px rgba(225, 225, 225, .75);
	box-shadow:0 0 40px rgba(225, 225, 225, .75);
}
.result_data{width:1156px;height:35px;font-size:14px;background-color:#fff;overflow:hidden;margin:0 auto; border:1px solid #eeeeee;}
.result_data .nav{display:block;overflow:hidden;}
.result_data .nav a{display:block;float:left;background-color:#fff; line-height:35px;padding:0 20px;}
.result_data .nav a.on,.result_data .nav a:hover.on,.result_data .nav a:hover{background-color:#fc3752;color:#fff;}
.result_data .data{line-height:32px; color:#000; margin-right:5px;}
.result_data .data em{color:#d92a00; margin-right:5px;}
.qq_list_xia_listtop{
	width:1118px;
	height:53px;
	font-size:18px;
	text-align:center;
	color:#fff;
	padding:0 18px;
	line-height:53px;
	margin:20px auto 0 auto;
	background:url(../img/44.jpg) no-repeat center;
}
.listtop01{
	width:138px;
	float:left;
	text-align:left;
}
.listtop02{
	width:58px;
	float:left;
}
.listtop03{
	width:284px;
	float:left;
}
.listtop04{
	width:184px;
	float:left;
}
.listtop05{
	width:100px;
	float:left;
}
.listtop06{
	width:74px;
	float:left;
}
.listtop07{
	width:80px;
	float:left;
}
.listtop08{
	width:108px;
	float:left;
}
.listtop09{
	width:90px;
	float:left;
}
.qq_list_xia_list{
	width:1154px;
	margin:0 auto;
	line-height:50px;
	font-size:16px;
	border-left:1px solid #eeeeee;
	border-right:1px solid #eeeeee;
	border-bottom:1px solid #eeeeee;
}
.listqq01{
	width:138px;
	float:left;
	font-size:22px;
	color:#fc3752;
	margin-left:18px;
	font-family:"Bahnschrift";
}

.listqq02{
	width:58px;
	float:left;
	text-align:center;
}
.listqq03{
	width:274px;
	padding:12px 0 0 10px;
	float:left;
	text-align: center;
}
.listqq04{
	width:172px;
	padding:12px 0 0 12px;
	float:left;
	text-align: center;
}
.listqq05{
	width:100px;
	float:left;
	text-align:center;
}
.listqq06{
	width:74px;
	float:left;
	text-align:center;
}
.listqq07{
	width:80px;
	float:left;
	text-align:center;
}
.listqq08{
	width:92px;
	float:left;
	font-size:16px;
	color:#fb6f36;
	padding-left:16px;
	text-align:left;
	font-family:"Bahnschrift";
}
.listqq09{
	width:90px;
	float:left;
	text-align:center;
}
.listqq09 a{
	display:block;
	width:68px;
	margin:11px auto 0 auto;
	height:28px;
	color:#fc3752;
	line-height:28px;
	border:1px solid #fc3752;
	border-radius:20px;
}
.listqq09 a:hover{
	color:#fff;
	border:1px solid #fc3752;
	border-radius:20px;
	background:#fc3752;
}
.listqqbg02{
	background:#fff5f6;
}
.listqq03_sj,.listtop00_sj,.listqq00_sj{
	display:none;
}
.page{display:block;overflow:hidden;margin:30px auto 0;text-align:center;}
.page li{display:inline-block;vertical-align:top;}
.page a{display:inline-block;margin-left:5px;vertical-align:top;padding:0 16px;height:40px;text-align:center;line-height:40px;border:#e4e4e4 1px solid;border-radius:3px;font-size:14px;}
.page a:hover{background-color:#fc3752;border:#fc3752 1px solid;color:#fff;}
.page li.active span{background-color:#fc3752;border:#f60 1px solid;margin-left:5px;vertical-align:top;padding:0 16px;height:40px;text-align:center;line-height:40px;color:#fff;border-radius:3px;font-size:14px;}
.page span{display:inline-block;margin-left:5px;line-height:32px;vertical-align:top;}

/*Q缇ゅ垪琛�*/

.qun_list{
	width:1156px;
	margin:20px auto 0 auto;
	line-height:50px;
	font-size:16px;
}
.qun_liang_h{
	width:230px;
	height:125px;
	border:1px solid #fc4863;
	background:#FFFFFF;
	float:left;
	margin:-1px -1px 0 0;
	position:relative;
}
.qun_liang_h_1{
	left:0;
	top:0;
}
.qun_liang_h_2{
	text-align:center;
	font-size:36px;
	color:#fc4863;
	line-height:36px;
	margin-top:28px;
	font-family:"Bahnschrift";
}
.qun_liang_yc{
	width:232px;
	height:127px;
	background:rgba(254,157,31,.9);
	position:absolute;
	top:-1px;
	left:-1px;
	opacity:0;
	transition: all 1s;
}
.qun_liang_h:hover .qun_liang_yc{
	opacity:1;
}
.qun_liang_yc a{
	display:block;
	width:104px;
	height:30px;
	line-height:30px;
	font-size:18px;
	color:#FFFFFF;
	text-align:center;
	border:1px solid #FFFFFF;
	margin:0 auto;
	margin-top:50px;
}
.qun_liang_yc a:hover{
	background:#FFFFFF;
	color:#fe9d1f;
}

.qun_qunhao_2 a{
	width:88px;
	height:26px;
	display:block;
	background:#fc4863;
	border-radius:5px;
	line-height:26px;
	border:1px solid #fc4863;
	color:#FFFFFF;
}
/*QQ鍙疯鎯呴〉*/
.qq_detail{
	background:#FFFFFF;
	margin-top:15px;
	width:1160px;
	padding:20px;
	-webkit-box-shadow:0 0 40px rgba(225, 225, 225, .75);
	-moz-box-shadow:0 0 40px rgba(225, 225, 225, .75);
	box-shadow:0 0 40px rgba(225, 225, 225, .75);
}
.qq_detail_l{
	width:332px;
	float:left;
}



.qq_detail_left{
	width:330px;
	border:1px solid #fc3752;
}	
.qq_detail_left_wx img{
	border:3px solid #e5e5e5;
}
.hongse{
	color:#fc4963;
}
.qq_detail_left_cjwttit{
	height:45px;
	line-height:45px;
	background:url(../img/57.jpg) no-repeat center;
}
.qq_detail_left ul{
	margin:30px 0 20px 20px;
}
.qq_detail_left li{
	line-height:36px;
	font-size:16px;
}
.qq_detail_left a{
	color:#727272;
}
.qq_detail_left a:hover{
	color:#fc4963;
}

.qq_detail_r{
	width:812px;
	float:right;
}
.qq_detail_right{
	width:780px;
	padding:15px;
	border:1px solid #fc3752;
}
.qq_detail_right01{
	padding:25px 0;
	background:#ffedef;
}
.right01_tx{
	width:168px;
	float:left;
}
.right01_tx img{
	width:100px;
	height:100px;
	margin-left:33px;
	border-radius:50%;
	border:2px solid #fff;
}
.right01_xq{
	width:344px;
	float:left;
	line-height:36px;
	font-size:20px;
}
.right01_jg{
	width:260px;
	float:left;
	padding-top:60px;
	line-height:36px;
	font-size:20px;
}
.right01_jg span{
	font-size:36px;
	font-weight:bold;
	color:#fd6267;
}

.izl-rmenu{width:75px; position:fixed; top:25%; right:30px; z-index:10000;}

.izl-rmenu .btn {width: 75px;height: 73px;position: relative;border-radius: 4px;margin-top: 5px; cursor:pointer;}
.izl-rmenu .btn-local {display: inline-block;background: #fff url(/statics/kdp/imgs/r_local2.png) center no-repeat;}
.izl-rmenu .btn-phone {background: #fff url(/statics/kdp/imgs/r_phone2.png) center no-repeat;}
.izl-rmenu .btn-phone .phone {background-color: #9C27B0;position: absolute;width: 0;left: 0;top: 0px;line-height: 73px;height: 73px;color: #FFF;font-size: 18px;text-align: center;border-radius: 4px;overflow: hidden;-moz-transition: all 0.6s ease-in-out;-webkit-transition: all 0.6s ease-in-out;-o-transition: all 0.6s ease-in-out;-ms-transition: all 0.6s ease-in-out;transition: all 0.6s ease-in-out;display: block;}
.izl-rmenu .btn-phone:hover .phone{ width:160px; left:-160px;}
.izl-rmenu .btn-wx {background: #fff url(/statics/kdp/imgs/r_wx2.png) center no-repeat;}
.izl-rmenu .btn-wx .weixin {background-color: #71dcb8;position: absolute;width: 0;left: 0;top: 0px; border-radius: 4px;overflow: hidden;-moz-transition: all 0.6s ease-in-out;-webkit-transition: all 0.6s ease-in-out;-o-transition: all 0.6s ease-in-out;-ms-transition: all 0.6s ease-in-out;transition: all 0.6s ease-in-out;display: block;}
.izl-rmenu .btn-wx:hover .weixin{ width:160px; left:-160px; padding:5px;}
.izl-rmenu .btn-top {background: #fff url(/statics/kdp/imgs/r_top.png) center no-repeat; display:block;}
/*.izl-rmenu .btn-al{background:url(./img/r_anli.png); display:block;}*/
.izl-rmenu .btn-al {background: #fff url(/statics/kdp/imgs/r_anli2.png) center no-repeat;}
.izl-rmenu .btn-al .al {background-color: #3caffa;position: absolute;width: 0;left: 0;top: 0px;line-height: 73px;height: 73px;color: #FFF;font-size: 18px;text-align: center;border-radius: 4px;overflow: hidden;-moz-transition: all 0.6s ease-in-out;-webkit-transition: all 0.6s ease-in-out;-o-transition: all 0.6s ease-in-out;-ms-transition: all 0.6s ease-in-out;transition: all 0.6s ease-in-out;display: block;}
.izl-rmenu .btn-al:hover .al{ width:200px; left:-160px;}

.wx_tc{width:100%; height:100%; position:fixed; z-index:9999; top:0; background:rgba(0,0,0,.8); display:none;}
.wx_tc .tc-box {position: absolute;top: 0; bottom:0;z-index: 9999;height: 240px;width: 192px;left: 0; right:0; margin:auto;}
.wx_tc .tc-box h5 {width: 192px;height: 48px;line-height: 48px;font-size: 16px;color: #fff;text-align: center; font-weight:normal;}

.news_list_lf{width:240px;}
.news_list_lf_nav{border:2px solid #fbb829; background:#FFFFFF; padding:0 18px; border-radius:5px; margin-top:20px;}
.news_list_lf_nav li{border-bottom:1px dashed #eeeeee; line-height:52px; text-align:center;}
.news_list_lf_nav li a{display:block; font-size:18px; color:#515151;}
.news_list_lf_nav li a:hover,.news_list_lf_nav li.on a{color:#fbb829;}
.news_list_lf_lx{background:#FFFFFF; margin-top:20px; padding:20px;}
.news_list_lf_lx_1{width:139px; height:139px; padding:10px; border-radius:50%; border:1px dashed #959595; margin:0 auto;}
.news_list_lf_lx_1 img{width:100%; height:100%; border-radius:50%;}
.qq_detail_left p{text-align:center; font-size:13px; color:#858585; margin-top:12px;}
.qq_detail_left p span{font-size:18px; color:#030000;}
.news_list_lf_lx li{border:1px solid #e5e5e5; height:45px; line-height:45px; border-radius:5px; font-size:20px; color:#000000; margin-top:10px;}
.news_list_lf_lx li img{display:block; float:left; margin:-1px 10px 0 -1px;}

.news_list_rt{width:920px; margin-top:20px;border:1px solid #fc4863; padding:0 35px 55px 35px;}
.news_list_rt h3{font-size:20px; color:#f94d5b; border-bottom:1px solid #fc4863; line-height:45px;}
.news_list_rt_1 li{border-bottom:1px dashed #d2d2d2; padding:20px 0 14px 0;}
.news_list_rt_img{width:114px; height:114px; overflow:hidden;}
.news_list_rt_img img{transition:transform 0.3s ease;}
.news_list_rt_1 li:hover .news_list_rt_img img{transform:scale(1.15,1.15);}
.news_list_rt_txt{width:710px;}
.news_list_rt_txt h4 a{font-weight:normal; font-size:14px; color:#000000; display:block; width:100%; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; margin-top:15px;}
.news_list_rt_1 li:hover a{color:#f94d5b;}
.news_list_rt_txt p{margin-top:20px;}
.news_list_rt_txt p span{font-size:12px; color:#333333; margin-right:5px;}
.news_list_rt_txt_1{font-size:12px; color:#909090; margin-top:10px;}


.news_det_rt{width:920px; margin-top:20px;}
.news_det_rt_1{border:1px solid #fc4863; padding:0 35px 55px 35px;}

.news_det_tx{width:138px; height:138px; border:3px solid #FFFFFF; border-radius:50%; overflow:hidden; margin:0 auto; margin-top:35px;}
.news_det_t span{display:none;}
.news_det_id{text-align:center; font-size:30px; line-height:30px; color:#333333; margin-top:2px;}
.news_det_dj i{display:inline-block; font-size:12px; color:#cd0808; text-align:center; line-height:18px; font-style:normal; width:41px; height:18px; background:url(/statics/kdp/images/57.png); transform: translateY(-7px); margin:0 6px 0 3px;}
.news_det_dj img,.news_det_yw img{margin:0 2px;}
.news_det_dj{text-align:center; margin-top:10px;}
.news_det_yw{text-align:center; margin-top:6px;}

.news_det_js{height:254px; background:#fff3f3; margin:0 auto; margin-top:25px; padding:24px;}
.news_det_js table{width:100%; height:100%; border:2px solid #fadfdf;}
.news_det_js td{border-bottom:1px solid #fadfdf; font-size:18px; color:#323232; padding:0 10px 0 30px;}
.news_det_js td span{color:#fd6267;}
.news_det_js td span b{font-weight:normal; font-size:36px;}
.news_det_js td:nth-child(odd){width:100px;}
.news_det_js td:nth-child(2){}
.news_det_rt_2{width:210px; height:66px; background:#f94d5b; border-radius:5px; text-align:center; color:#FFFFFF; font-size:20px; line-height:66px; margin:0 auto; margin-top:35px; cursor:pointer; display: block}
.news_det_rt_2:hover {
	color: rgb(191, 0, 255) !important;
}
.news_det_rt_2 img{transform: translateY(8px); margin-right:10px;}
.lhsx {position:relative;}
.lhsx em{background:url(/statics/kdp/images/11.png);width:15px;height:15px;display:inline-block;vertical-align:middle;margin:-3px 0 0 3px;border-radius:50%;background-size:100% 100%;}
.lhsx:hover em{background:url(/statics/kdp/images/22.png);width:15px;height:15px;display:inline-block;vertical-align:middle;margin:-3px 0 0 3px;border-radius:50%;background-size:100% 100%;}
.lhsx:hover .shuxing{display:block;}
.shuxing {position:absolute;padding:5px;border-radius:5px;display:none;background:#6A6AFF;z-index:1;font-size:12px;width: 220px;}
.shuxing p{line-height:1.7;color:#fff;text-align:center;}

[aos^=fade][aos^=fade].aos-animate {
    opacity: 1;
}
.news_det_rt_2 {
    display: inline-block;
}


.qq_detail_right02{
	margin-top:20px;
}
.qq_detail_right02_tit{
	background:#ff8a97;
	line-height:46px;
	font-size:18px;
	color:#fff;
}
.qq_detail_right02_tit li{
	width:195px;
	float:left;
	text-align:center;
}
.qq_detail_right02_con{
	font-size:16px;
	color:#626262;
	border-bottom:1px solid #eeeeee;
	border-left:1px solid #eeeeee;
	border-right:1px solid #eeeeee;
}
.qq_detail_right02_con li{
	width:193px;
	float:left;
	text-align:center;
	border-left:1px solid #eeeeee;
	margin:20px 0 20px -1px;
}
.qq_detail_right03{
	margin-top:20px;
}
.qq_detail_right03_tit{
	background:#ff8a97;
	line-height:46px;
	font-size:18px;
	color:#fff;
	padding-left:20px;
}
.qq_detail_right03_con{
	font-size:16px;
	color:#626262;
	padding:20px;
	font-size:16px;
	line-height:30px;
	border-bottom:1px solid #eeeeee;
	border-left:1px solid #eeeeee;
	border-right:1px solid #eeeeee;
}
.qq_detail_right04{
	margin-top:20px;
	height:61px;
	padding:25px 0 0 122px;
	background:url(../img/59.png) no-repeat left center #ffedef;
}
.right04_xm input{
	width:190px;
	height:34px;
	float:left;
	outline:none;
	padding-left:14px;
	background:#fff;
	border:1px solid #ffb6be;
}
.right04_sj input{
	width:270px;
	height:34px;
	float:left;
	outline:none;
	padding-left:14px;
	margin-left:10px;
	background:#fff;
	border:1px solid #ffb6be;
}
.right04_tj input{
	width:122px;
	height:36px;
	float:left;
	outline:none;
	color:#fff;
	font-size:18px;
	margin-left:10px;
	cursor:pointer;
	background:url(../img/60.jpg) no-repeat;
	border:1px solid #ffb6be;
}
.qq_detail_right05{
	width:810px;
	margin-top:20px;
	border:1px solid #fc3752;
}
.qq_detail_right05_tit{
	width:795px;
	height:45px;
	line-height:45px;
	font-size:18px;
	padding-left:25px;
	color:#fff;
	background:url(../img/61.jpg) no-repeat;
}
.qq_detail_right05_con{
	padding:25px 45px;
}
.qq_detail_right05_con li{
	float:left;
	width:79px;
	text-align:center;
}
.xq_bottom{
	display:none;
}
/*鎴愪氦妗堜緥*/
.anli_list{
	width:1160px;
	margin:15px auto 0 auto;
	padding:20px;
	background:#FFFFFF;
	-webkit-box-shadow:0 0 40px rgba(225, 225, 225, .75);
	-moz-box-shadow:0 0 40px rgba(225, 225, 225, .75);
	box-shadow:0 0 40px rgba(225, 225, 225, .75);
}
.anli_list_l{
	width:177px;
	float:left;
	padding-bottom:40px;
	border:1px solid #fc3752;
	background:url(../img/73.jpg) no-repeat center top;
}
.anli_list_l_tit{
	line-height:57px;
	font-size:18px;
	color:#fff;
	text-align:center;
	font-weight:bold;
}
.anli_list_l_nav li{
	width:136px;
	height:42px;
	line-height:42px;
	margin:20px auto 0 auto;
	background:#eeeeee;
	color:#000;
	font-size:16px;
	text-align:center;
	border-radius:21px;
}
.anli_list_l_nav a{
	display:block;
}
.anli_list_l_nav a:hover,.anli_list_l_nav li.on a{
	background:#ccc;
	color:#fff;
	border-radius:21px;
	background:url(../img/74.png) no-repeat center;
}
.anli_list_r{
	width:935px;
	float:right;
	padding:15px;
	border:1px solid #dcdcdc;
}
.anli_list_r_tit{
	height:32px;
	font-size:16px;
	font-weight:bold;
	color:#626262;
	border-bottom:1px solid #dedede;
	margin-bottom:20px;
}
.r_con li{
	margin-bottom:20px;
	padding-bottom:20px;
	border-bottom:1px dotted #dcdcdc;
}
.r_con_tp{
	width:162px;
	float:left;
}
.r_con_tp img{
	width:162px;
	height:128px;
}
.r_con_wz{
	width:746px;
	float:right;
}
.r_con_wz01{
	font-size:18px;
	color:#000;
	margin-bottom:18px;
}
.r_con_wz02{
	font-size:14px;
	color:#333333;
	margin-bottom:10px;
}
.r_con_wz03{
	font-size:14px;
	color:#909090;
	margin-bottom:10px;
}
.r_con_wz04 a{
	width:98px;
	height:26px;
	display:block;
	line-height:26px;
	text-align:center;
	color:#fff;
	background:url(../img/76.jpg) no-repeat center;
}
.r_con_wz04 a:hover{
	background:#fc3752;
}
/*鏂伴椈鍒楄〃*/
.xw_r_con{
	width:933px;
}
.xw_r_con li{
	padding:22px 0 20px 28px;
	border-bottom:1px dotted #dcdcdc;
}
.xw_r_con li:hover{
	background:#f8f8f8;
}
.xw_r_con_wz{
	width:933px;
}
.xw_r_con_wz01{
	font-size:18px;
	color:#000;
	margin-bottom:18px;
}
.xw_r_con_wz02{
	font-size:14px;
	color:#333333;
	margin-bottom:10px;
}
.xw_r_con_wz04 a{
	width:98px;
	height:26px;
	display:block;
	line-height:26px;
	text-align:center;
	color:#fff;
	background:url(../img/76.jpg) no-repeat center;
}
.xw_r_con_wz04 a:hover{
	background:#fc3752;
}
/*404椤甸潰*/
.tishibg{
	width:100%;
	background:#fff;
}
.tishicon{
	width:1200px;
	height:260px;
	margin:0 auto;
	font-size:16px;
	text-align:center;
	padding-top:558px;
	background:url(../img/77.jpg) no-repeat center;

	
}


}
@media screen and (max-width: 768px) {
html {
    padding: 0;
    margin:0;
    font-size: 625%;
    -webkit-text-size-adjust: none;
    -webkit-overflow-scrolling: touch;
    /*10 梅 16 脳 100% = 62.5%*/
}

body {
    padding: 0;
    font-size: .14rem;
    max-width: 768px;
    margin: 0 auto;
    -webkit-overflow-scrolling: touch;
    /*1.4 脳 10px = 14px */
}
body {
    margin: 0;
    padding: 0;
    color: #444;
    font-family: SourceHanSerifSC-Regular, Arial, Helvetica, sans-serif;
}

img {
    border: none;
    vertical-align: middle;
}
.clear_sj{
	clear:both;
}
@media only screen and (min-width: 375px) {
    html {
        font-size: 700%!important
    }
}
@media only screen and (min-width: 410px) {
    html {
        font-size: 800%!important
    }
}
@media only screen and (min-width: 481px) {
    html {
        font-size: 940%!important
    }
}

@media only screen and (min-width: 561px) {
    html {
        font-size: 1090%!important
    }
}

@media only screen and (min-width: 641px) {
    html {
        font-size: 1250%!important
    }
    body {
        margin: 0 auto;
        max-width: 768px
    }
}
img{
	width:100%;
	height:auto;
	border:none;
}
.w{
	width:100%;
}
.ww{
	width:93.75%;
	margin:0 auto;
}
.pc_banner,.indtel,.pc_indnav,.liang_yc,.xinwen_top,.indxinwen,.ind_bot_top,
.pc_footer,.contact,.pc_indtop,.pc_contop,.bread,.qq_list_top_c,.qinkong{
	display:none;
}
.izl-rmenu {
    display: none;
}
.sj_indtop{
	position:absolute;
	width:100%;
	top:0;
	height:0.4rem;
	z-index:999;
}
.logo{
	width:35%;
	margin-top:0.06rem;
}
.ind_search{
	height:0.32rem;
	background:#FFFFFF;
	border-radius:0.16rem;
	margin-top:0.04rem;
	overflow:hidden;
}
.ind_search input{
	width:90%;
	padding:0 5%;
	border:none;
	height:0.32rem;
	outline:none;
}
.ind_search button{
	width:100%;
	border:none;
	padding:0;
	height:0.32rem;
	background:url(../img/2.png);
	background-size:100% 100%;
	font-size:0.1rem;
	outline:none;
}
.sj_indnav li{
	float:left;
	width:25%;
	text-align:center;
	font-size:0.12rem;
	font-family:"Bahnschrift";
}
.sj_indnav_img{
	width:54%;
	margin:0 auto;
	margin-top:0.2rem;
	margin-bottom:0.1rem;
}
.chazhao img{
	width:30%;
	margin:0 auto;
}
.liang_t_1{
	width:34%;
	margin:0 auto;
	margin-top:0.32rem;
}
.liang_t_2{
	width:37%;
	margin:0 auto;
	margin-top:0.07rem;
}
.liang_c .tab_menu{
	height:0.5rem;
	font-family:"Bahnschrift";
	border-bottom:0.01rem solid #e5e5e5;
	overflow: hidden;
}
.liang_c .tab_menu li{
	float:left;
	width:25%;
	line-height:0.51rem;
	text-align:center;
	font-size:0.12rem;
	color:#3d280a;
}
.liang_c .tab_box{
	width:93.75%;
	margin:0 auto;
	margin-top:0.15rem;
}
.liang_h{
	width:33%;
	height:0.65rem;
	float:left;
	border:1px solid #fc4863;
	margin:-1px -1px 0 0;
	position:relative;
	background:#FFFFFF;
}
.liang_h_1{
	width:0.28rem;
	top:0;
	left:0;
}
.liang_h_2{
	font-size:0.18rem;
	color:#fc4863;
	text-align:center;
	line-height:0.18rem;
	margin-top:0.15rem;
	font-family:"Bahnschrift";
}
.liang_h_3{
	margin-left:0.1rem;
	font-size:0.11rem;
	margin-top:0.08rem;
}
.liang_h_4{
	margin-right:0.1rem;
	font-size:0.11rem;
	margin-top:0.1rem;
}
.liang_more a{
	display:block;
	width:1.05rem;
	height:0.25rem;
	background:url(../img/8.png);
	background-size:100% 100%;
	margin:0 auto;
	margin-top:0.15rem;
	color:#FFFFFF;
	text-align:center;
	line-height:0.25rem;
	font-size:0.12rem;
}
.qunhao .liang_c .tab_menu li{
	width:33.333%;
}
.qunhao{
	width:100%;
	background:#f3f7ff;
	margin-top:0.15rem;
	padding:0.2rem 0;
}
.qunhao .liang_t_1{
	margin-top:0;
}
.qunhao_1{
	font-size:0.11rem;
	margin-left:0.1rem;
	margin-top:0.1rem;
}
.qunhao_2{
	margin-right:0.05rem;
	margin-top:0.08rem;
}
.qunhao_2 a{
	display:block;
	background:#fc4863;
	font-size:0.09rem;
	color:#FFFFFF;
	border-radius:0.05rem;
	padding:0.01rem 0.02rem;
}
.dongtai_t{
	border-bottom:0.01rem solid #eeeeee;
	font-size:0.15rem;
	font-weight:bold;
	color:#fc4863;
	padding:0 0.1rem 0.15rem 0.1rem;
	margin-top:0.25rem;
	margin-bottom:0.1rem;
}
.dongtai_t span{
	font-size:0.09rem;
	color:#999999;
	font-weight:normal;
	margin-left:0.05rem;
}
.dongtai_t a{
	font-weight:normal;
	font-size:0.09rem;
	color:#666666;
	margin-top:0.05rem;
	display:block;
}
.dongtai_c li{
	line-height:0.28rem;
}
.dongtai_c li i{
	display:block;
	float:left;
	font-size:0.12rem;
	color:#535353;
	font-weight:normal;
}
.dongtai_c li a{
	display:block;
	float:left;
	margin-left:0.05rem;
	width:70%;
	white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
	font-size:0.1rem;
	color:#535353;
}
.dongtai_c li span{
	display:block;
	float:right;
	color:#999999;
	font-size:0.09rem;
}
.sj_bottom_bg{
	width:100%;
	height:0.5rem;
	margin-top:0.25rem;
}
.sj_bottom{
	width:100%;
	background:#FFFFFF;
	height:0.5rem;
	position:fixed;
	bottom:0;
	box-shadow:0 0 5px rgba(0, 0, 0, .1);
	z-index:999;
}
.sj_bottom li{
	float:left;
	width:20%;
	text-align:center;
	font-size:0.1rem;
}
.sj_bottom li.on a{
	color:#fc4863;
}
.sj_bot_img{
	width:0.18rem;
	margin:0 auto;
	margin-top:0.08rem;
	margin-bottom:0.04rem;
}
.kefu_bg{
	width:100%;
	height:100%;
	position:fixed;
	top:0;
	background:rgba(0,0,0,.7);
	z-index:999;
	display:none;
}
.kefu{
	width:83%;
	height:4rem;
	background:#FFFFFF;
	border-radius:0.1rem;
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	margin:auto;
}
.kefu_1{
	width:2.4rem;
	height:2.4rem;
	border:0.01rem solid #dcdcdc;
	margin:0 auto;
	margin-top:0.25rem;
}
.kefu_2{
	font-size:0.12rem;
	margin-top:0.18rem;
}
.kefu_3{
	text-align:center;
	font-size:0.1rem;
	color:#bebebe;
	line-height:0.4rem;
	margin-top:0.25rem;
}
.kefu_3 b{
	font-size:0.12rem;
	color:#636363;
	font-weight:normal;
}
.kefu_3 span{
	display:inline-block;
	width:1.4rem;
	height:0.4rem;
	border-radius:0.4rem;
	font-size:0.18rem;
	color:#d90000;
	font-weight:bold;
	background:#e5e5e5;
	margin:0 0.1rem;
}
.kefu_4{
	position:absolute;
	bottom:0;
	width:100%;
	height:0.22rem;
	font-size:0.11rem;
	text-align:center;
	color:#d8818b;
	background:#ffebed;
	line-height:0.22rem;
	border-bottom-left-radius:0.1rem;
	border-bottom-right-radius:0.1rem;
}
.kefu_close{
	position:absolute;
	width:0.4rem;
	height:0.4rem;
	left:0;
	right:0;
	margin:0 auto;
	bottom:-0.65rem;
}


/*     qq鍙峰垪琛�     */
.sj_contop{
	width:100%;
	height:0.42rem;
	background:url(../img/34.jpg) center;
	background-size:auto 100%;
	position:fixed;
	top:0;
	z-index:999;
}
.sj_contop_tel img{
	width:0.11rem;
	margin-right:0.05rem;
}
.sj_contop_tel{
	color:#fff100;
	font-size:0.18rem;
	line-height:0.42rem;
	font-weight:bold;
}
.bread_1{
	width:94%;
	border-bottom:1px solid #eee;
	padding-bottom:.1rem;
}
.bread_1 img{
	margin-right:10px;
	width:.1rem;
}
.sj_contop_1{
	width:100%;
	height:0.42rem;
}
.qq_list_top_t{
	width:100%;
	background:#f9f8f8;
	height:0.42rem;
}
.qq_list_top_1{
	width:0.09rem;
	margin-left:0.05rem;
	margin-top:0.17rem;
}
.qq_list_top_2{
	font-size:0.12rem;
	margin-left:0.05rem;
	line-height:0.42rem;
}
.qq_list_top_3{
	width:32%;
	margin-top:0.09rem;
	margin-left:0.05rem;
	margin-right:0.05rem;
}
.qq_list_top_3 input{
	width:90%;
	padding:0 5%;
	border:0.01rem solid #bfbfbf;
	background:#FFFFFF;
	height:0.22rem;
}
.demo--label {
	display:inline-block;
	font-size:0.1rem;
	line-height:0.42rem;
}
.demo--radio {
	display:none
}
.demo--radioInput {
	border-radius:4px;
	display:inline-block;
	height:8px;
	margin-right:2px;
	vertical-align:middle;
	width:8px;
	line-height:1;
	background:url(../img/37.png);
}
.demo--radio:checked + .demo--radioInput:after {
	border-radius:4px;
	content:"";
	display:inline-block;
	height:8px;
	width:8px;
	background:url(../img/36.png);
}
.qq_list_top_4 button{
	width:0.45rem;
	height:0.2rem;
	background:url(../img/41.png);
	background-size:100% 100%;
	border:none;
	padding:0;
	color:#FFFFFF;
	font-size:0.1rem;
	margin-top:0.11rem;
	margin-left:0.05rem;
}
.wap_filter ul{
	width:98%;
	margin:.12rem auto .06rem auto;
}
.wap_filter li{
	width:48%;
	float:left;
	margin-left:2%;
	margin-bottom:.035rem;
}
.filter_l{
	float:left;
	width:20%;
	height:.25rem;
	font-size:.12rem;
	text-align:center;
	color:#fff;
	font-weight:bold;
	line-height:.25rem;
	background:url(../img/42.png);
	background-size:100% 100%;
}
.filter_r{
	float:left;
	width:78%;
	height:.24rem;
	border-right:1px solid #dcdcdc;
	border-top:1px solid #dcdcdc;
	border-bottom:1px solid #dcdcdc;
	border-radius:0 5px 5px 0;
}
.filter_r select{
	width:100%;
	border:none;
	outline:none;
	line-height:.24rem;
	height:.24rem;
}
.wap_filter h1{
	display:block;
	padding:.03rem .06rem;
	overflow:hidden;
	font-size:.1rem;
	line-height:32px;
	font-weight:100;
	background:#eeeeee;
	color:#626262;
}
.wap_filter h1 span{display:block;float:left;}
.wap_filter h1 span em{display:inline-block;padding:0 5px;color:#f00;}
.wap_filter h1 a{display:block;float:right;padding:0 10px;line-height:30px;border:#eee 1px solid;background-color:#fafafa;border-radius:16px;}

.result_data{width:100%;height:.35rem;font-size:.12rem;background-color:#fff;overflow:hidden;margin:0 auto; border-bottom:1px solid #eeeeee;}
.result_data .nav{float:none;}
.result_data .nav a{float:left;background-color:#fff; line-height:.35rem; width:calc(33.33333% - 2px);text-align:center;}
.result_data .nav a.on,.result_data .nav a:hover.on,.result_data .nav a:hover{background-color:#fc3752;color:#fff;}
.result_data .data{display:none;}

.qq_list_xia_listtop{
	width:100%;
	height:.32rem;
	font-size:.12rem;
	text-align:center;
	color:#fff;
	line-height:.32rem;
	margin:0 auto;
	background:url(../img/44.jpg) no-repeat center;
}
.listtop00_sj{
	width:10%;
	float:left;
}
.listtop01{
	width:26%;
	float:left;
}
.listtop02{
	width:10%;
	float:left;
}
.listtop03{
	width:11%;
	float:left;
}
.listtop04{
	width:10%;
	float:left;
}
.listtop05{
	display:none;
}
.listtop06{
	display:none;
}
.listtop07{
	width:13%;
	float:left;
}
.listtop08{
	width:20%;
	float:left;
}
.listtop09{
	display:none;
}
.qq_list_xia_list{
	width:100%;
	margin:0 auto;
	line-height:.3rem;
	font-size:.12rem;
	text-align:center;
}
.listqq00_sj{
	width:10%;
	float:left;
	font-size:.12rem;
}
.leixing01{
	width:.18rem;
	height:.18rem;
	background:#00a0e9;
	color:#fff;
	text-align:center;
	line-height:.18rem;
	border-radius:.03rem;
	margin:.06rem 0 0 .06rem;
	
}
.leixing02{
	width:.18rem;
	height:.18rem;
	background:#fc4863;
	color:#fff;
	text-align:center;
	line-height:.18rem;
	border-radius:.03rem;
	margin:.06rem 0 0 .06rem;
}
.listqq01{
	width:24.5%;
	float:left;
	font-size:.14rem;
	color:#fc3752;
	text-align:left;
	padding:0 1% 0 3%;
	font-family:"Bahnschrift";
}
.listqq02{
	width:10%;
	float:left;
}
.listqq03{
	display:none;
}
.listqq03_sj{
	width:11%;
	float:left;
}
.listqq04{
	width:10%;
	float:left;
	padding-top:.02rem;
}
.listqq04 img{
	width:50%;
	float:left;
}
.listqq04_sj{
	display:none;
}
.listqq05{
	display:none;
}
.listqq06{
	display:none;
}
.listqq07{
	width:13%;
	float:left;
	text-align:center;
}
.listqq08{
	width:20%;
	float:left;
	font-size:.14rem;
	color:#fb6f36;
	text-align:left;
	font-family:"Bahnschrift";
}
.listqq09{
	display:none;
}
.listqqbg02{
	background:#fff5f6;
}
.page{display:block;overflow:hidden;margin:.15rem auto 0;text-align:center;}
.page li{display:inline-block;vertical-align:top;}
.page a{display:inline-block;margin-left:.025rem;vertical-align:top;padding:0 .08rem;height:.21rem;text-align:center;line-height:.21rem;border:#e4e4e4 1px solid;border-radius:3px;font-size:.12rem; margin-bottom:.1rem;}
.page li.active span{background-color:#fc3752;border:#f60 1px solid;margin-left:.01rem;vertical-align:top;padding:0 .08rem;height:.21rem;text-align:center;line-height:.21rem;color:#fff;border-radius:3px;font-size:.1rem;}
.page span{display:inline-block;margin-left:.01rem;line-height:.21rem;vertical-align:top;}

/*Q缇ゅ垪琛�*/
.qun_liang_m{
	width:96%;
	margin:.1rem auto 0 auto;
}
.qun_liang_h{
	width:33%;
	height:0.65rem;
	float:left;
	border:1px solid #fc4863;
	margin:-1px -1px 0 0;
	position:relative;
	background:#FFFFFF;
}
.qun_liang_h_1{
	width:0.28rem;
	top:0;
	left:0;
}
.qun_liang_h_2{
	font-size:0.18rem;
	color:#fc4863;
	text-align:center;
	line-height:0.18rem;
	margin-top:0.15rem;
	font-family:"Bahnschrift";
}

.qun_qunhao_1{
	font-size:0.11rem;
	margin-left:0.1rem;
	margin-top:0.1rem;
}
.qun_qunhao_2{
	margin-right:0.05rem;
	margin-top:0.08rem;
}
.qun_qunhao_2 a{
	display:block;
	background:#fc4863;
	font-size:0.09rem;
	color:#FFFFFF;
	border-radius:0.05rem;
	padding:0.01rem 0.02rem;
}
.qun_liang_yc{
	display:none;
}
/*QQ鍙疯鎯呴〉*/
.qq_detail{
	background:#FFFFFF;
	margin-top:.075rem;
}
.qq_detail_l{
	display:none;
}
.qq_detail_r{
	width:96%;
	margin:.1rem auto 0 auto;
}
.qq_detail_right{
	width:100%;
}
.qq_detail_right01{
	padding:.12rem 0 0 0;
	background:#ffedef;
}
.right01_tx{
	width:28%;
	float:left;
}
.right01_tx img{
	width:.72rem;
	height:.72rem;
	margin-left:.05rem;
	border-radius:50%;
	border:2px solid #fff;
}
.right01_xq{
	width:72%;
	float:left;
	line-height:.28rem;
	font-size:.16rem;
}
.right01_xq img{
	width:.16rem;
}
.right01_jg{
	clear:both;
	width:100%;
	height:.44rem;
	padding-top:.12rem;
	font-size:.15rem;
	text-align:center;
	background:url(../img/68.jpg) no-repeat center;
	background-size:100% 100%;
}
.right01_jg span{
	font-size:.28rem;
	font-weight:bold;
	color:#fd6267;
}
.news_det_tx{width:.84rem; height:.84rem; border:1px solid #FFFFFF; border-radius:50%; overflow:hidden; margin:0 auto; margin-top:.12rem;}
.news_det_t span{font-size:.14rem; display:inline-block; color:#333333;}
.news_det_id{font-size:.18rem; line-height:.18rem; color:#333333; margin-top:.12rem;}
.news_det_dj i{display:inline-block; font-size:.09rem; color:#cd0808; text-align:center; line-height:.11rem; font-style:normal; width:.28rem; height:.11rem; background:url(/statics/kdp/images/57.png); background-size:100% 100%; transform: translateY(-1px); margin:0 6px 0 3px;}
.news_det_dj img,.news_det_yw img{margin:0 2px; width:.15rem; transform: translateY(-3px);}
.news_det_dj{margin-top:10px;}
.news_det_yw{ margin-top:6px;}
.news_det_t{display:inline-block; text-align:left;}

.news_det_js{width:95%; background:#fff3f3; margin:0 auto; margin-top:.2rem; padding:0.05rem.1rem;}
.news_det_js table{width:100%;}
.news_det_js td{font-size:.12rem; color:#323232; height:.3rem;}
.news_det_js td span{color:#fd6267;}
.news_det_js td span b{font-weight:normal; font-size:.18rem;}
.news_det_js td:nth-child(odd){width:.50rem;}
/* .news_det_js td:nth-child(2){width:.6rem;} */
.news_det_rt_2 {
    display: inline-block;
}
.news_det_rt_2:hover {
	color: rgb(191, 0, 255) !important;
}
.news_det_rt_2 img{transform: translateY(8px); margin-right:10px;}
.lhsx {position:relative;}
.lhsx em{background:url(/statics/kdp/images/11.png);width:15px;height:15px;display:inline-block;vertical-align:middle;margin:-3px 0 0 3px;border-radius:50%;background-size:100% 100%;}
.lhsx:hover em{background:url(/statics/kdp/images/22.png);width:15px;height:15px;display:inline-block;vertical-align:middle;margin:-3px 0 0 3px;border-radius:50%;background-size:100% 100%;}
.lhsx:hover .shuxing{display:block;}
.shuxing {position:absolute;padding:5px;border-radius:5px;display:none;background:#6A6AFF;z-index:1;font-size:12px;width: 220px;}
.shuxing p{line-height:1.7;color:#fff;text-align:center;}

.news_det_rt_2{width:1.05rem; height:.33rem; background:#f94d5b; border-radius:4px; text-align:center; color:#FFFFFF; font-size:.12rem; line-height:.33rem; margin:0 auto; margin-top:.2rem; display: inline-block;}
.news_det_rt_2 img{transform: translateY(-.01rem); margin-right:5px; width:.18rem;}

.qq_detail_right02{
	margin-top:.1rem;
}
.qq_detail_right02_tit{
	background:#ff8a97;
	line-height:.23rem;
	font-size:.12rem;
	color:#fff;
	font-weight:bold;
}
.qq_detail_right02_tit li{
	width:24.5%;
	float:left;
	text-align:center;
}
.qq_detail_right02_con{
	font-size:.12rem;
	color:#626262;
	border-bottom:1px solid #eeeeee;
	border-left:1px solid #eeeeee;
	border-right:1px solid #eeeeee;
}
.qq_detail_right02_con li{
	width:24.5%;
	float:left;
	text-align:center;
	border-left:1px solid #eeeeee;
	margin:.1rem 0 .1rem -1px;
}
.qq_detail_right03{
	margin-top:.1rem;
}
.qq_detail_right03_tit{
	background:#ff8a97;
	line-height:.23rem;
	font-size:.12rem;
	color:#fff;
	padding-left:.1rem;
	font-weight:bold;
}
.qq_detail_right03_con{
	color:#626262;
	padding:.1rem;
	font-size:.12rem;
	line-height:.24rem;
	border-bottom:1px solid #eeeeee;
	border-left:1px solid #eeeeee;
	border-right:1px solid #eeeeee;
}
.qq_detail_right04{
	margin-top:.1rem;
	height:1.18rem;
	padding:.11rem 0 0 30%;
	background:url(../img/69.png) no-repeat left center #ffedef;
	background-size:25% 100%;
}
.right04_xm input{
	width:86%;
	height:.28rem;
	float:left;
	outline:none;
	padding-left:14px;
	background:#fff;
	
	border:1px solid #ffb6be;
}
.right04_sj input{
	width:86%;
	height:.28rem;
	float:left;
	outline:none;
	padding-left:14px;
	background:#fff;
	margin-top:.08rem;
	border:1px solid #ffb6be;
}
.right04_tj input{
	width:91.6%;
	height:.28rem;
	float:left;
	outline:none;
	color:#fff;
	font-size:18px;
	cursor:pointer;
	margin-top:.08rem;
	background:url(../img/60.jpg) no-repeat;
	background-size:100% 100%;
	border:1px solid #ffb6be;
}
.qq_detail_right05{
	width:100%;
	margin-top:.1rem;
	border:1px solid #fc3752;
}
.qq_detail_right05_tit{
	width:97%;
	height:.3rem;
	line-height:.3rem;
	font-size:.12rem;
	padding-left:3%;
	color:#fff;
	font-weight:bold;
	background:url(../img/61.jpg) no-repeat;
}
.qq_detail_right05_con{
	padding:.16rem 2%;
}
.qq_detail_right05_con li{
	float:left;
	width:14%;
	text-align:center;
	font-size:.1rem;
}
.right05_m{
	display:none;
}

.xq_bottom_bg{
	width:100%;
	height:0.5rem;
}
.xq_bottom{
	width:100%;
	background:#FFFFFF;
	height:0.5rem;
	position:fixed;
	bottom:0;
	z-index:999;
}
.xq_bottom li{
	float:left;
	width:33.33%;
	text-align:center;
	font-size:0.1rem;
}
.xq_bottom li.hong a{
	display:block;
	color:#fff;
	background:#fe3e4e;
}
.xq_bottom li.lv a{
	display:block;
	color:#fff;
	background:#20b14c;
}
.xq_bottom li.lan a{
	display:block;
	color:#fff;
	background:#00a3e4;
}
.xq_bot_img{
	width:0.26rem;
	margin:0 auto;
	margin-top:0.08rem;
}
/*寮圭獥*/
.wx_kefu_bg{
	width:100%;
	height:100%;
	position:fixed;
	top:0;
	background:rgba(0,0,0,.7);
	z-index:999;
	display:none;
}
.wx_kefu{
	width:83%;
	height:3.2rem;
	background:#FFFFFF;
	border-radius:0.1rem;
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	margin:auto;
}
.wx_kefu_1{
	width:2.4rem;
	height:2.4rem;
	border:0.01rem solid #dcdcdc;
	margin:0 auto;
	margin-top:0.25rem;
}
.wx_kefu_2{
	font-size:0.12rem;
	margin-top:0.18rem;
}
.wx_kefu_3{
	text-align:center;
	font-size:0.1rem;
	color:#bebebe;
	line-height:0.4rem;
	margin-top:0.25rem;
}
.wx_kefu_3 b{
	font-size:0.12rem;
	color:#636363;
	font-weight:normal;
}
.wx_kefu_3 span{
	display:inline-block;
	width:1.4rem;
	height:0.4rem;
	border-radius:0.4rem;
	font-size:0.18rem;
	color:#d90000;
	font-weight:bold;
	background:#e5e5e5;
	margin:0 0.1rem;
}
.wx_kefu_4{
	position:absolute;
	bottom:0;
	width:100%;
	height:0.22rem;
	font-size:0.11rem;
	text-align:center;
	color:#d8818b;
	background:#ffebed;
	line-height:0.22rem;
	border-bottom-left-radius:0.1rem;
	border-bottom-right-radius:0.1rem;
}
.wx_kefu_close{
	position:absolute;
	width:0.4rem;
	height:0.4rem;
	left:0;
	right:0;
	margin:0 auto;
	bottom:-0.65rem;
}
/*寮圭獥*/
.qq_kefu_bg{
	width:100%;
	height:100%;
	position:fixed;
	top:0;
	background:rgba(0,0,0,.7);
	z-index:999;
	display:none;
}
.qq_kefu{
	width:83%;
	height:1.46rem;
	background:#FFFFFF;
	border-radius:0.1rem;
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	margin:auto;
}
.qq_kefu_tit{
	height:.36rem;
	line-height:.36rem;
	font-size:.14rem;
	text-align:center;
	color:#fff;
	border-radius:0.1rem 0.1rem 0 0;
	background:url(../img/61.jpg) no-repeat;
}	
.qq_kefu_1{
	width:2.4rem;
	height:2.4rem;
	border:0.01rem solid #dcdcdc;
	margin:0 auto;
	margin-top:0.25rem;
}
.qq_kefu_2{
	font-size:0.12rem;
	margin-top:0.18rem;
}
.qq_kefu_3{
	text-align:center;
	font-size:0.1rem;
	color:#bebebe;
	line-height:0.4rem;
	margin-top:0.25rem;
}
.qq_kefu_3 b{
	font-size:0.12rem;
	color:#636363;
	font-weight:normal;
}
.qq_kefu_3 span{
	display:inline-block;
	width:1.4rem;
	height:0.4rem;
	border-radius:0.4rem;
	font-size:0.18rem;
	color:#d90000;
	font-weight:bold;
	background:#e5e5e5;
	margin:0 0.1rem;
}
.qq_kefu_4{
	position:absolute;
	bottom:0;
	width:100%;
	height:0.22rem;
	font-size:0.11rem;
	text-align:center;
	color:#d8818b;
	background:#ffebed;
	line-height:0.22rem;
	border-bottom-left-radius:0.1rem;
	border-bottom-right-radius:0.1rem;
}
.qq_kefu_close{
	position:absolute;
	width:0.4rem;
	height:0.4rem;
	left:0;
	right:0;
	margin:0 auto;
	bottom:-0.65rem;
}
/*鎴愪氦妗堜緥*/
.anli_list{
	width:96%;
	margin:0 auto;
}
.anli_list_l{
	display:none;
}
.anli_list_r{
	width:100%;
}
.anli_list_r_tit{
	display:none;
}
.r_con li{
	margin-bottom:.1rem;
	padding-bottom:.1rem;
	border-bottom:1px dotted #dcdcdc;
}
.r_con_tp{
	width:18%;
	float:left;
}
.r_con_tp img{
	width:.54rem;
	height:.44rem;
}
.r_con_wz{
	width:80%;
	float:right;
}
.r_con_wz01{
	font-size:.1rem;
	color:#000;
	margin-bottom:.02rem;
}
.r_con_wz02{
	font-size:.1rem;
	color:#333333;
}
.r_con_wz03{
	font-size:.1rem;
	color:#909090;
}
.r_con_wz04{
	display:none;
}
/*鏂伴椈鍒楄〃*/
.xw_r_con{
	width:96%;
	margin:0 auto;
}
.xw_r_con li{
	padding:.1rem 0 .1rem .1rem;
	border-bottom:1px dotted #dcdcdc;
}
.xw_r_con li:hover{
	background:#f8f8f8;
}
.xw_r_con_wz{
	width:100%;
}
.xw_r_con_wz01{
	font-size:.12rem;
	color:#000;
	margin-bottom:.09rem;
}
.xw_r_con_wz02{
	font-size:14px;
	color:#333333;
	margin-bottom:10px;
}
.xw_r_con_wz04 a{
	width:98px;
	height:26px;
	display:block;
	line-height:26px;
	text-align:center;
	color:#fff;
	background:url(../img/76.jpg) no-repeat center;
}
.xw_r_con_wz04 a:hover{
	background:#fc3752;
}
/*404椤甸潰*/
.tishibg{
	width:100%;
}
.tishicon{
	width:100%;
	height:1.3rem;
	margin:0 auto;
	font-size:16px;
	color:#333;
	text-align:center;
	padding-top:2.69rem;
	background:url(../img/77.jpg) no-repeat center;
	background-size:100% auto;
	line-height: 2;
}


/*瀵艰埅椤甸潰*/
.dahangym{
	background:#f7f7f7;
	padding:.1rem 0;
}
.dahangym li{
	width:33.3%;
	float:left;
	text-align:center;
	line-height:.3rem;
	font-size:.12rem;
}
.dahangym img{
	width:.51rem;
}




}

.article{}
.article .title{
	font-size: 20px;
	text-align: center;
	padding: 15px 0;
	margin: 0;
}
.article .info{
	font-size: 12px;
	padding-bottom: 10px;
	text-align: center;
	color: #888;
	border-bottom: 1px dashed #eee;
}
.article .info span{
	padding: 0 30px;
}
.article .info b{
	font-weight: normal;
}
.article .content{
	padding: 10px 5px;
	font-size: 14px;
	line-height: 1.5;
}
.article .content img{
    max-width: 100% !important;
    height: auto !important;
}
.prev-next{
	border-top: 1px dashed #eee;
	padding-top: 15px;
	margin-top: 15px;
	line-height: 30px;
	font-size: 14px;
}
.listqq01 a{
	color: #fc3752;
}


.pay{
	padding: 10px;
	font-size: 16px;
	position: relative;
}
.pay table td{
	font-size: 18px;
	padding: 10px;
	color: #666;
}
.pay table th{
	text-align: right;
}
.pay label{
	margin-right: 20px;
}
.pay input.radio{
	width: 15px;
	height: 20px;
}
.pay .types{
    
}
.pay .types .type{
    border: 2px solid #eee;
    float:left;
    margin-right: 10px;
    margin-bottom: 10px;
    position: relative;
    width: 140px;
    height: 40px;
}
.pay .types .type.active{
    border: 2px solid red;
}
.pay .types .type img{
    width: 140px;
    height: 40px;
}
.pay .types .type .dot{
    position: absolute;
    right: 0;
    bottom: 0;
    display: none;
    width: 18px;
    height: 18px;
    background: url(../images/choosen.png) no-repeat left top;
}
.pay .types .type.active .dot{
    display: block;
}
.pay .submit{
	background: #fc3752;
	color: #fff;
	display: inline-block;
	padding: 5px 30px;
	border: 0;
	border-radius: 6px;
	font-family: inherit;
	font-size: 16px;
	outline: none;
}
.pay input:disabled{
	background: #999;
}
.pay .ts{
	font-size: 14px;
	color: red;
	padding-left: 10px;
	display: none;
}
.pay .zfcg{
	color: green;
	font-weight: bold;
	padding: 15px 0;
	display: none;
}
#payqrcode{
	position: absolute;
	right: 15px;
	top: 15px;
	background: #fff;
	text-align: center;
	display: none;
}
#payqrcode canvas{
	width: 150px;
	height: 150px;
}
@media screen and (max-width: 768px){
	#payqrcode{
		left: 0;
		right: 0;
		top: 0;
		bottom: 0;
	}
}
